## libvkontakte 0.4.8-1

=== test/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# test/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(test_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/libmsavk
pkglibdir = $(libdir)/libmsavk
pkgincludedir = $(includedir)/libmsavk
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
EXTRA_PROGRAMS = test$(EXEEXT)
subdir = test
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am_test_OBJECTS = test-driver.$(OBJEXT) test-interface.$(OBJEXT) \
	test-parser.$(OBJEXT) test-vk_parser.$(OBJEXT) \
	test-profile.$(OBJEXT) test-dbus_functions.$(OBJEXT) \
	test-ctf_io.$(OBJEXT) test-test.$(OBJEXT) \
	test-driver_test.$(OBJEXT)
test_OBJECTS = $(am_test_OBJECTS)
test_LDADD = $(LDADD)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/test-ctf_io.Po \
	./$(DEPDIR)/test-dbus_functions.Po \
	./$(DEPDIR)/test-driver.Po \
	./$(DEPDIR)/test-driver_test.Po \
	./$(DEPDIR)/test-interface.Po \
	./$(DEPDIR)/test-parser.Po \
	./$(DEPDIR)/test-profile.Po \
	./$(DEPDIR)/test-test.Po \
	./$(DEPDIR)/test-vk_parser.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(test_SOURCES)
DIST_SOURCES = $(test_SOURCES)
am__installdirs = "$(DESTDIR)$(libmsavkdir)"
libmsavkDATA_INSTALL = $(INSTALL_DATA)
DATA = $(libmsavk_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libvkontakte/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libvkontakte/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libvkontakte/missing --run autoconf
AUTOHEADER = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libvkontakte/missing --run autoheader
AUTOMAKE = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libvkontakte/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -I/usr/include/json -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/mysocials   -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lcurl -lxslt -ljson -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lxml2 -lglib-2.0   
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBVKONTAKTE_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -I/usr/include/json -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/mysocials  
LIBVKONTAKTE_LIBS = -lcurl -lxslt -ljson -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lxml2 -lglib-2.0  
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libvkontakte/missing --run makeinfo
NMEDIT = 
OBJEXT = o
PACKAGE = libmsavk
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.4
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = 
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/kulakov/projects/mysocials/gitorious.org/libvkontakte/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 

### library for vkontakte driver
libmsavkdir = $(datadir)/msa/drivers/vkontakte/
AM_CFLAGS = -DDATADIR=\"$(libmsavkdir)\" -g -std=c99 -Wall

# Place the data file to appropriate directory
libmsavk_DATA = *.xsl
test_SOURCES = ../src/driver.c\
	../src/driver.h\
	../src/interface.c\
	../src/interface.h\
	../src/parser.c\
	../src/parser.h\
	../src/driver_config.h\
	../src/vk_parser.c\
	../src/profile.c\
	../src/profile.h\
	../src/dbus_functions.c \
	../src/dbus_functions.h \
	CTF/src/ctf_io.c \
	CTF/src/ctf_io.h \
	CTF/src/ctf.h \
	test.c\
	driver_test.c

test_CFLAGS = $(AM_CFLAGS) -DTEST -I. -I../src 
test_LDFLAGS = -module
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  test/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  test/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
test$(EXEEXT): $(test_OBJECTS) $(test_DEPENDENCIES) 
	@rm -f test$(EXEEXT)
	$(LINK) $(test_LDFLAGS) $(test_OBJECTS) $(test_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/test-ctf_io.Po
include ./$(DEPDIR)/test-dbus_functions.Po
include ./$(DEPDIR)/test-driver.Po
include ./$(DEPDIR)/test-driver_test.Po
include ./$(DEPDIR)/test-interface.Po
include ./$(DEPDIR)/test-parser.Po
include ./$(DEPDIR)/test-profile.Po
include ./$(DEPDIR)/test-test.Po
include ./$(DEPDIR)/test-vk_parser.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

test-driver.o: ../src/driver.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-driver.o -MD -MP -MF "$(DEPDIR)/test-driver.Tpo" -c -o test-driver.o `test -f '../src/driver.c' || echo '$(srcdir)/'`../src/driver.c; \
	then mv -f "$(DEPDIR)/test-driver.Tpo" "$(DEPDIR)/test-driver.Po"; else rm -f "$(DEPDIR)/test-driver.Tpo"; exit 1; fi
#	source='../src/driver.c' object='test-driver.o' libtool=no \
#	depfile='$(DEPDIR)/test-driver.Po' tmpdepfile='$(DEPDIR)/test-driver.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-driver.o `test -f '../src/driver.c' || echo '$(srcdir)/'`../src/driver.c

test-driver.obj: ../src/driver.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-driver.obj -MD -MP -MF "$(DEPDIR)/test-driver.Tpo" -c -o test-driver.obj `if test -f '../src/driver.c'; then $(CYGPATH_W) '../src/driver.c'; else $(CYGPATH_W) '$(srcdir)/../src/driver.c'; fi`; \
	then mv -f "$(DEPDIR)/test-driver.Tpo" "$(DEPDIR)/test-driver.Po"; else rm -f "$(DEPDIR)/test-driver.Tpo"; exit 1; fi
#	source='../src/driver.c' object='test-driver.obj' libtool=no \
#	depfile='$(DEPDIR)/test-driver.Po' tmpdepfile='$(DEPDIR)/test-driver.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-driver.obj `if test -f '../src/driver.c'; then $(CYGPATH_W) '../src/driver.c'; else $(CYGPATH_W) '$(srcdir)/../src/driver.c'; fi`

test-driver.lo: ../src/driver.c
	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-driver.lo -MD -MP -MF "$(DEPDIR)/test-driver.Tpo" -c -o test-driver.lo `test -f '../src/driver.c' || echo '$(srcdir)/'`../src/driver.c; \
	then mv -f "$(DEPDIR)/test-driver.Tpo" "$(DEPDIR)/test-driver.Plo"; else rm -f "$(DEPDIR)/test-driver.Tpo"; exit 1; fi
#	source='../src/driver.c' object='test-driver.lo' libtool=yes \
#	depfile='$(DEPDIR)/test-driver.Plo' tmpdepfile='$(DEPDIR)/test-driver.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
