=== debian/changelog ===
libvkontakte (0.4.8-1) natty; urgency=low

  * fix curl settings
  * fix text_parser (replace &)
  * add captcha processing
  * add check paremeters page/pageSize (must be greater than 1)
  * fix http code in http_get
  * add method getListVideo

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 18 Jul 2011 09:05:47 +0400
