## libvkontakte 0.5.0-1

=== debian/changelog ===
libvkontakte (0.5.0-1) oneiric; urgency=low

  * Remove libvkontakte package
  * add method "getAudio"
  * unescape params in http_upload_file

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 03 Oct 2011 00:16:50 +0400
