## libvkontakte 0.5.0-2

=== test/Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-host_triplet = i486-pc-linux-gnu
+host_triplet = arm-unknown-linux-gnu
 EXTRA_PROGRAMS = test$(EXEEXT)
 subdir = test
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
@@ -153,21 +153,21 @@
 am__leading_dot = .
 am__quote = 
 bindir = ${exec_prefix}/bin
-build = i486-pc-linux-gnu
+build = arm-unknown-linux-gnu
 build_alias = 
-build_cpu = i486
+build_cpu = arm
 build_os = linux-gnu
-build_vendor = pc
+build_vendor = unknown
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-host = i486-pc-linux-gnu
+host = arm-unknown-linux-gnu
 host_alias = 
-host_cpu = i486
+host_cpu = arm
 host_os = linux-gnu
-host_vendor = pc
+host_vendor = unknown
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
