=== debian/changelog ===
libvkontakte (0.5.0-2) oneiric; urgency=low

  * Set mild restrictions for libvkontakte

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon,  3 Oct 2011 13:15:01 +0400
