=== debian/control ===
--- 
+++ 
@@ -25,3 +25,10 @@
 XSBC-Maemo-Display-Name: Debug symbols for libmsavk
 Description: Debug symbols for libmsavk
  Development package for debugging libmsavk. Contains debug symbols.
+
+Package: libvkontakte
+Architecture: any
+Depends: libmsavk (>= 0.5.0)
+XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru
+Description: A library for using functions of API vkontakte.ru.
+ This is obsolete package. Use libmsavk instead.
