## libvkontakte 0.5.0-3

=== test/Makefile ===
--- 
+++ 
@@ -93,7 +93,7 @@
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -I/usr/include/json -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/mysocials   -g -O2
+CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/opt/mysocials-lite/include/json -I/opt/mysocials-lite/include/mysocials   -g -O2
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
@@ -119,10 +119,10 @@
 INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
 LDFLAGS = 
 LIBOBJS = 
-LIBS = -lcurl -lxslt -ljson -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lxml2 -lglib-2.0   
+LIBS = -L/opt/mysocials-lite/lib -lcurl -lxslt -ljson -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lxml2 -lglib-2.0   
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
-LIBVKONTAKTE_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -I/usr/include/json -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/mysocials  
-LIBVKONTAKTE_LIBS = -lcurl -lxslt -ljson -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lxml2 -lglib-2.0  
+LIBVKONTAKTE_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/opt/mysocials-lite/include/json -I/opt/mysocials-lite/include/mysocials  
+LIBVKONTAKTE_LIBS = -L/opt/mysocials-lite/lib -lcurl -lxslt -ljson -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lxml2 -lglib-2.0  
 LN_S = ln -s
 LTLIBOBJS = 
 MAKEINFO = ${SHELL} /home/kulakov/projects/mysocials/gitorious.org/libvkontakte/missing --run makeinfo
@@ -180,7 +180,7 @@
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /usr
+prefix = /opt/mysocials-lite
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
