=== debian/changelog ===
libvkontakte (0.5.0-3) oneiric; urgency=low

  * Add "Conflicts" for old versions libvkontakte

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon,  3 Oct 2011 13:45:01 +0400
