=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: libmsavk
 Architecture: any
 Depends: webauth (>=1.2.0), ${shlibs:Depends}
-Provides: libvkontakte
+Conflicts: libvkontakte (< 0.5.0)
 XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru
 Description: A library for using functions of API vkontakte.ru.
  Library for using functions of API vkontakte.ru. 
@@ -25,10 +25,3 @@
 XSBC-Maemo-Display-Name: Debug symbols for libmsavk
 Description: Debug symbols for libmsavk
  Development package for debugging libmsavk. Contains debug symbols.
-
-Package: libvkontakte
-Architecture: any
-Depends: libmsavk (>= 0.5.0)
-XSBC-Maemo-Display-Name: A library for using functions of API vkontakte.ru
-Description: A library for using functions of API vkontakte.ru.
- This is obsolete package. Use libmsavk instead.
