=== debian/changelog ===
libvkontakte (0.5.0-4) oneiric; urgency=low

  * Remove Conflicts section
  * Set mild restrictions for libmsavk

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Tue, 04 Oct 2011 10:27:16 +0400
