=== debian/changelog ===
libvkontakte (0.5.1-1) oneiric; urgency=low

  * Remove albumId from list of required params for getPhotoComments
  * Add profile::getStatus() function
  * Fix bug #504 and #492
  * Fix changes for curl

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 17 Oct 2011 14:21:48 +0400
